 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1409px;
}

.u-section-1 .u-shape-1 {
  width: 258px;
  height: 258px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 66px auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 885px;
  height: 885px;
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/4018189/images/smiling-athlete-1.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -202px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: 739px;
  height: 739px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -409px 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 493px;
  min-height: 521px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -630px 123px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.5rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 32px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
  padding: 14px 55px 15px 53px;
}

.u-section-1 .u-shape-3 {
  width: 175px;
  height: 175px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -878px 0 703px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1403px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-image-1 {
    width: 765px;
    height: 765px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -289px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-shape-3 {
    width: 155px;
    height: 155px;
    margin-top: -1096px;
    margin-bottom: 1110px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1406px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 720px;
  }

  .u-section-1 .u-shape-2 {
    width: 720px;
    height: 720px;
    margin-top: -244px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -611px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-shape-3 {
    width: 126px;
    height: 126px;
    margin-top: -1187px;
    margin-bottom: 1186px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1325px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-1 .u-shape-2 {
    width: 740px;
    height: 740px;
    margin-top: -164px;
    margin-left: -100px;
    margin-right: -100px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -630px;
    margin-right: auto;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -1087px;
    margin-bottom: 1106px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1027px;
  }

  .u-section-1 .u-shape-1 {
    width: 170px;
    height: 170px;
    margin-top: 58px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -114px;
  }

  .u-section-1 .u-shape-2 {
    width: 573px;
    height: 573px;
    margin-top: -80px;
    margin-left: -116px;
    margin-right: -116px;
  }

  .u-section-1 .u-group-1 {
    min-height: 450px;
    margin-top: -511px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-shape-3 {
    width: 73px;
    height: 73px;
    margin-top: -851px;
    margin-bottom: 873px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 682px;
}

.u-section-2 .u-text-1 {
  margin: 56px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 86px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 430px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 375px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 500;
  margin: 8px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 28px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-weight: 500;
  margin: 8px auto 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 28px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  font-weight: 500;
  margin: 8px auto 0;
}

.u-section-2 .u-text-10 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 28px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 430px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-2 .u-list-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 109px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 10px;
}

.u-section-2 .u-text-11 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-2 .u-text-12 {
  font-weight: 500;
  margin: 8px auto 0;
}

.u-section-2 .u-text-13 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-weight: 500;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 10px;
}

.u-section-2 .u-text-14 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-2 .u-text-15 {
  font-weight: 500;
  margin: 8px auto 0;
}

.u-section-2 .u-text-16 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  font-weight: 500;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-text-17 {
  margin: 20px auto 0;
}

.u-section-2 .u-calendar-1 {
  width: 589px;
  --radius: 10px;
  box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.2);
  --hours-top-spacing: 20px;
  --num-padding-vertical: 15px;
  --num-hover-color: #ffefef;
  --num-text-hover-default-color: #111111;
  --num-active-color: #ffefef;
  --num-text-active-default-color: #111111;
  --num-color: #f2f2f2;
  --num-text-default-color: #111111;
  --num-current-color: #e7fefb;
  --num-text-current-default-color: #111111;
  --num-border-color: #ffffff;
  --num-border-hover-color: #ff5a5a;
  --num-border-active-color: #ff5a5a;
  --num-border-current-color: #00ac92;
  --num-border-style: solid;
  --num-border: 2px;
  --num-border-radius: 4px;
  --days-padding-vertical: 10px;
  --days-font-size: 12px;
  --days-text-transform: uppercase;
  --year-month-padding-vertical: 10px;
  --year-month-font-size: 24px;
  --year-month-font-weight: 700;
  --year-month-bold: bold;
  --year-month-text-color: #6e4646;
  margin: 20px auto 60px;
  padding: 30px;
}

.u-section-2 .u-calendar-time-slot-1 {
  border-style: solid;
  --radius: 4px;
  padding: 8px 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 82px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-calendar-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 114px;
  }

  .u-section-2 .u-calendar-1 {
    width: 340px;
  }
}